<resources>
    <string name="app_name">Lab3_2</string>
    <string name="main_page_title">Scandinavia</string>
    <string name="Norway">Norway</string>
    <string name="Sweden">Sweden</string>
    <string name="Denmark">Denmark</string>
    <string name="Denmark_info">
        Denmark is a Nordic country in Northern Europe. European Denmark, which is the southernmost of the Scandinavian countries, consists of a peninsula, Jutland, and an archipelago of 443 named islands, with the largest being Zealand, Funen and the North Jutlandic Island. Denmark has a total area of 42,943 km2.
    </string>
    <string name="Norway_info">
        Norway, officially the Kingdom of Norway, is a Nordic country in Northern Europe whose mainland territory comprises the western and northernmost portion of the Scandinavian Peninsula. The capital and largest city in Norway is Oslo. Norway has a total area of 385,207 square kilometres and had a population of 5,385,300.
    </string>
    <string name="Sweden_info">
        Sweden, officially the Kingdom of Sweden, is a Nordic country in Northern Europe. At 450,295 square kilometres, Sweden is the largest country in Northern Europe, the third-largest country in the European Union, and the fifth largest country in Europe. The capital and largest city is Stockholm. Sweden has a total population of 10.4 million.
    </string>
</resources>